<Setting>
    <UIConfig>
        <LoginIp value="172.11.2.99" Default="" />
        <Port value="37777" Default="37777" Min="0" Max="0" Scale="0" />
        <SearchBoadcast value="1" Default="0" Min="0" Max="1" />
        <SearchByIp value="1" Default="0" Min="0" Max="1" />
        <SearchIp value="172.23.2.0" Default="" />
        <nSearchIpNum value="255" Default="0" Min="0" Max="0" Scale="0" />
        <IpTypeFilter value="1" Default="0" Min="0" Max="0" Scale="0" />
        <DevTypeFilter value="1" Default="0" Min="0" Max="0" Scale="0" />
        <SDKMethod value="0" Default="0" Min="0" Max="0" Scale="0" />
    </UIConfig>
</Setting>
